| Disk ARchive 2.7.19 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
infinint.hpp File Reference
API

switch module to limitint (32 ou 64 bits integers) or infinint More...

`#include "real_infinint.hpp"`

Go to the source code of this file.

## Detailed Description

switch module to limitint (32 ou 64 bits integers) or infinint

Definition in file infinint.hpp.